Bug 29643 - Прошу собрать версию 1.8.1
: Прошу собрать версию 1.8.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rdesktop)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://prdownloads.sourceforge.net/rd...
:
:
:
  Show dependency tree
 
Reported: 2013-12-09 17:54 by
Modified: 2013-12-12 11:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-12-09 17:54:48
[rdesktop-announce] rdesktop 1.8.1 released
From: Henrik Andersson <henrik.andersson@ce...> - 2013-11-18 15:44:08
------- Comment #1 From 2013-12-11 19:58:27 -------
rdesktop-1.8.1-alt1 -> sisyphus:

* Tue Dec 10 2013 Slava Dubrovskiy <dubrsl@altlinux> 1.8.1-alt1
- 1.8.1 (closes: #29643)
- Update Raw-keyboard-patch-for-1.8.1.patch
- Remove rdesktop-libao.patch
- Fix ru keymaps (closes: #20053)
------- Comment #2 From 2013-12-12 11:09:15 -------
Спасибо.